Ticket #459 (closed Bug report: invalid)

Opened 14 years ago

Last modified 12 years ago

Problem with radius extension

Reported by: tmogli Owned by:
Priority: low Milestone: Not yet assigned to a Milestone
Component: Auth server, Feature request Version:
Keywords: Cc:

Description

I've problems with the extension "radius". At the installation, where it shows the needed packages, there is always the radius plugin markt yellow! Altough I had installed the extension.

After completing the installation, at the point where you should be redirected there just comes up a blank page without any error

What can I do??

Change History

Changed 14 years ago by anonymous

which o/s are you using?

which version of the auth server?

have you enabled 'display_errors' in php.ini?

Changed 14 years ago by tmogli

OS= Suse 10.2 Version of authserver= latest

I solved the problem! I had to compile the package radius manually(phpize), because pear couldn't find the Package! No it works!!!

But now I tried to authenticate through my ldapserver! But I couldn't find out which Parameters I have to change for my LDAP Parameters! Does anybody know how to set the Parameters in /Authenticators AuthenticaorLDAP.php??

For example with: ldapserver: ldapserver

DN: dc=home,dc=org PW: test

etc

Changed 14 years ago by networkfusion

  • status changed from new to closed
  • resolution set to invalid

Changed 12 years ago by smb1986@…

Hello

I have your problem now please help me! I want to radius authenticate in wifidog but radius is yellow in dependensies! I run phpize in directory of downloading radius but Ihave this error: Cannot find config.m4. Make sure that you run '/usr/local/bin/phpize' in the top level source directory of the module

can you help me please! thanks

Note: See TracTickets for help on using tickets.